using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.NW
{
    [Description("子企业权限表")]
    public class T_NW_ROLE_MENU : MesEntityBase
    {

        [Description("子企业ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid ENTERPRISE_ID { get; set; }

        [Description("菜单ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid MENU_ID { get; set; }

        [Description("租户菜单ID")]
        [FormFieldTable]
        [FormFieldEdit]
        public Guid ENTERPRISE_MENU_ID { get; set; }
    }
}
